TSCONTTHREADAFFINITYCLEAR(3ts)

NAME
TSContThreadAffinityClear - TSContThreadAffinityClear API function

SYNOPSIS

            #include <ts/ts.h>

    void TSContThreadAffinityClear(TSCont contp)

DESCRIPTION

Clear the thread affinity of continuation contp.

COPYRIGHT
2025, dev@trafficserver.apache.org